= content_for :sub_nav do
  .scrolling-tabs-container.sub-nav-scroll
    = render 'shared/nav_scroll'
    .nav-links.sub-nav.scrolling-tabs
      %ul{ class: (container_class) }
        - if project_nav_tab? :pipelines
          = nav_link(path: 'pipelines#index', controller: :pipelines) do
            = link_to project_pipelines_path(@project), title: '流水线', class: 'shortcuts-pipelines' do
              %span
                流水线

        - if project_nav_tab? :builds
          = nav_link(controller: :builds) do
            = link_to project_builds_path(@project), title: '作业', class: 'shortcuts-builds' do
              %span
                作业

        - if project_nav_tab? :environments
          = nav_link(controller: :environments) do
            = link_to project_environments_path(@project), title: '运行环境', class: 'shortcuts-environments' do
              %span
                运行环境

        - if @project.feature_available?(:builds, current_user) && !@project.empty_repo?
          = nav_link(path: 'pipelines#charts') do
            = link_to charts_namespace_project_pipelines_path(@project.namespace, @project), title: '图表', class: 'shortcuts-pipelines-charts' do
              %span
                图表
